'use strict';

/**
 * @author erha19
 * @desc some default config of whole project.
 */
module.exports = {
  bundleDir: 'atom',
  remoteDebugPort: '9222',
  enableHeadless: true,
  getConnectUrl: function getConnectUrl(channelId) {
    return this.connectUrl && this.connectUrl.replace('{channelId}', channelId);
  },
  getDebugUrl: function getDebugUrl(channelId) {
    return this.debugUrl && this.debugUrl.replace('{channelId}', channelId);
  }
};